Flagged Out-of-Date Comment: python2-pytoml

MarsSeed flagged python2-pytoml out-of-date on 2024-04-19 (UTC) for the following reason:

Deprecated by upstream 5 years ago (see README in repo). No reverse dependencies, not useful to keep.